登录  免费注册
当前位置:首页 > 漏洞详细信息

Apache NiFi访问控制错误漏洞

 关注(0)  
CNVD-ID CNVD-2020-57127
公开日期 2020-10-18
危害级别 中 (AV:N/AC:L/Au:N/C:N/I:N/A:P)
影响产品 Apache Nifi >=1.0.0,<=1.11.4
CVE ID CVE-2020-9487
漏洞描述 Apache NiFi是美国阿帕奇(Apache)软件基金会的一套数据处理和分发系统。该系统主要用于数据路由、转换和系统中介逻辑。

Apache NiFi 1.0.0版本至1.11.4版本存在访问控制错误漏洞。该漏洞源于网络系统或产品未正确限制来自未授权角色的资源访问。目前没有详细漏洞细节提供。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2020-9487
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://nifi.apache.org/security
厂商补丁 Apache NiFi访问控制错误漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2020-10-16
收录时间 2020-10-18
更新时间 2020-10-18
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论